/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-bootstrap-simple/main.css);


/* Theme - Colors & Fonts */


body {
    background-color: #EBE9E0;
    
    background-position: top left;
  
}

/* BANNER BACKGROUND */


#banner { text-align: center; }
#banner h2 { padding-top: 5px; }
#banner h1 a, #banner-title, #banner-title a { color: #FFFFFF !important; }
#banner h2, #banner-desc, #banner-desc a { color: #FFFFFF; }

.left-container a, .left-container a:hover, .left-container a:visited {
    color: #C9340E;
}
.post hr { border: none; }

.pager-right:hover, .pager-left:hover {
    border: 1px solid rgba(,0.2);
}

#social a, .fa-bars,
#previous_story a, #next_story a,
.navtext a, .navtitle a {
    color: #474747 !important;
}

#previous_story .fas, #next_story .fas  {
    background-color: #EBE9E0;
}

.module-header, .module-header a {
    color: #265884 !important;
}

.module-header {
    border-bottom: 2px solid rgba(102,153,204,0.2);

}

::-webkit-input-placeholder {
color: #000000 !important;
}
:-moz-placeholder {
color: #000000 !important;
}
::-moz-placeholder {
color: #000000 !important;
}
:-ms-input-placeholder {
color: #000000 !important;
}


.module-search .form-control {
    background-color: #FFFFFF !important;
    border-color: #000000 !important;
}

.module-search .btn {
    background: #000000 !important;
    color: #FFFFFF !important;

}

#footer, #footer a {
    color: #777777;
}

.widgets a {
    color: #777777;
}

.widgets {
    color: #000000;
}

.bx-viewport,
.left-container {
    background: #FFFFFF !important;
}

.widgets {
    background: #FFFFFF;
}

.post,
.individual-post,
.entry-body,
.search-subheader,
.flip-excerpt {
    color: #000000;
}

.flip-excerpt a,
.search-subheader a {
    color: #C9340E;
}

span.drop-l:hover span,
span.drop-r:hover span {
    background: #FFFFFF;
    border: 3px solid #EBE9E0;
    color: #000000;
}

.login-list,
.login-list a {
    color: #000000 !important;
}

h2.entry-header a,
h5.date-header a,
h5.date-header {
     color: #000000 !important;
}

.search-results h3.comment-header,
h3.entry-header,
.flip-title a {
     color: #265884 !important;
}

.overlay-text h3 {
     color: #265884 !important;
}
.overlay-text h5 {
     color: #777777 !important;
}


.overlay-text {
     background: rgba(, 0.7); 
}


.left-container .feat-text {
     color: #777777 !important;
}

.entry-footer-info,
.entry-footer-info a,
.entry-footer-tags a {
    color: #777777 !important;
}

.font-entrybody {
      line-height: 1.6em !important;
      text-align: left !important;
}

.entry-body blockquote { 
  font-family: 'Lora' !important;
  font-size: 16px !important;  
  line-height: 1.6em !important;
  text-align: left !important;
} 

#comment-text,
#comment-author,
#comment-email,
#comment-url,
#comment-preview-confirmation,
#comment-preview-confirmation p,
#comment-text.form-control,
#comment-post-button.form-control,
#comment-preview-button.form-control,
#comment-confirm-post,
#comment-edit {
   background: #FFFFFF;
   color: #000000;
}

#comment-text,
#comment-author,
#comment-email,
#comment-url,
#comment-post-button.form-control,
#comment-preview-button.form-control,
#comment-confirm-post,
#comment-edit  {
border: 1px solid #000000 !important;
}

.archive-header,
.comments-header,
.comments-open-header,
.fa-comment,
.fa-comments {
color: #265884;
}

.comments-info,
.comment-content,
.comments-open-subtext,
.comments-open-moderated,
#comments-open-data p {
color: #000000!important;
}

.comment-footer,
.comments a {
color: #777777;
}

.comment-footer {
border-bottom: 1px dotted  #000000;
}

#comment-post-button, #comment-preview-button {
color: #000000!important;
}


/* FONTS */
  


  .font-entrybody {
      font-family: 'Lora';
      font-size: 16px !important;
      visibility: hidden;
      line-height: 1.6 !important;
      }
   .wf-active .font-entrybody, .wf-inactive .font-entrybody { visibility: visible !important; }
  
  .font-entryheader {
      font-family: 'Alice';
      font-size: 30px !important;
      visibility: hidden;
      line-height: 1.6 !important;
      }
   .wf-active .font-entryheader, .wf-inactive .font-entryheader { visibility: visible !important; }
  
  .font-dateheader {
      font-family: 'Alice';
      font-size: 18px !important;
      visibility: hidden;
      line-height: 1.6 !important;
      }
   .wf-active .font-dateheader, .wf-inactive .font-dateheader { visibility: visible !important; }
  
  .font-entryfooter {
      font-family: 'Lora';
      font-size: 15px !important;
      visibility: hidden;
      line-height: 1.6 !important;
      }
   .wf-active .font-entryfooter, .wf-inactive .font-entryfooter { visibility: visible !important; }
  
  .font-footer {
      font-family: 'Alice';
      font-size: 14px !important;
      visibility: hidden;
      line-height: 1.6 !important;
      }
   .wf-active .font-footer, .wf-inactive .font-footer { visibility: visible !important; }
  
  .font-nav {
      font-family: 'Lato';
      font-size: 16px !important;
      visibility: hidden;
      line-height: 1.6 !important;
      }
   .wf-active .font-nav, .wf-inactive .font-nav { visibility: visible !important; }
  
   #banner h1 a, #banner-title, #banner-title a { font-family: 'Kreon'; font-size: 100px; line-height: 100px; visibility: hidden; }

   #banner h2, #banner-desc, #banner-desc h2 { font-family: 'Alice'; font-size: 34px; line-height: 34px; visibility: hidden; }

   h2.module-header, h2.module-header a { font-family: 'Alice'; font-size: 24px; line-height: 24px; visibility: hidden; }

   .module-content { font-family: 'Lora'; font-size: 16px; line-height: 16px; visibility: hidden; }

   .module-content a { font-family: 'Lora'; font-size: 16px; line-height: 16px; visibility: hidden; }

   .module-content { line-height: 19px; }
   .menu-icon { line-height: 16px; font-size: 16px; }
   #icons-container { font-size: 16px !important; line-height: 16px !important; }
    #icons-container { border-top: 8px solid #265884; }

   .type-text { height: 16px; }

   
   .wf-active #banner h1 a, .wf-inactive #banner h1 a,
   .wf-active #banner h2, .wf-inactive #banner h2,
   .wf-active h2.module-header, .wf-inactive h2.module-header,
   .wf-active h2.module-header a, .wf-inactive h2.module-header a,
   .wf-active .module-content, .wf-inactive .module-content,
   .wf-active .module-content a, .wf-inactive .module-content a {
       visibility: visible !important;
   }

header.main { margin-top: 30px;} header .row { margin-right: 15px !important; margin-left: 15px !important; }







#imageslider .bx-viewport,
.left-container,
.widgets,
#footer,
span.drop-l span,
span.drop-r span {
   border-radius: 0;
}


     #banner-image-container #banner {
        border-radius: ;
   }


h2.entry-header a,
h2.content-header {
     color: #265884 !important;
}

h5.date-header a,
h5.date-header {
     color: #777777 !important;
}


   #footer {
        background: #FFFFFF;
   }






     
         #icons-container .row { margin-top: -1px; background: #F3F2EE; border: 1px solid #F3F2EE; }

            #st-trigger-effects { left: 5px; }
            #social ul {right: 5px; }

         
            .pagebody { margin-top: 30px; }
         

         

     

    
      #st-trigger-effects { left: -5px; }
      #social ul {right: -5px; }
   

      .menu-icon, #social li { background-color: transparent; }





@media(min-width:0px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 30px; line-height: 30px; }
    #banner h2, #banner-desc { font-size: 16px; line-height: 16px; }
}
@media(min-width:450px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 38px; line-height: 38px; }
    #banner h2, #banner-desc { font-size: 16px; line-height: 16px; }
}
@media(min-width:525px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 44px; line-height: 44px; }
    #banner h2, #banner-desc { font-size: 16px; line-height: 16px; }
}
@media(min-width:550px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 46px; line-height: 46px; }
    #banner h2, #banner-desc { font-size: 16px; line-height: 16px; }
}
@media(min-width:600px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 50px; line-height: 50px; }
    #banner h2, #banner-desc { font-size: 17px; line-height: 17px; }
}
@media(min-width:650px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 54px; line-height: 54px; }
    #banner h2, #banner-desc { font-size: 18.36px; line-height: 18.36px; }
}
@media(min-width:700px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 58px; line-height: 58px; }
    #banner h2, #banner-desc { font-size: 19.72px; line-height: 19.72px; }
}
@media(min-width:750px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 63px; line-height: 63px; }
    #banner h2, #banner-desc { font-size: 21.42px; line-height: 21.42px; }
}
@media(min-width:800px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 67px; line-height: 67px; }
    #banner h2, #banner-desc { font-size: 22.78px; line-height: 22.78px; }
}
@media(min-width:850px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 71px; line-height: 71px; }
    #banner h2, #banner-desc { font-size: 24.14px; line-height: 24.14px; }
}
@media(min-width:900px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 75px; line-height: 75px; }
    #banner h2, #banner-desc { font-size: 25.5px; line-height: 25.5px; }
}
@media(min-width:950px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 79px; line-height: 79px; }
    #banner h2, #banner-desc { font-size: 26.86px; line-height: 26.86px; }
}
@media(min-width:980px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 82px; line-height: 82px; }
    #banner h2, #banner-desc { font-size: 27.88px; line-height: 27.88px; }
}
@media(min-width:992px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 83px; line-height: 83px; }
    #banner h2, #banner-desc { font-size: 28.22px; line-height: 28.22px; }
}
@media(min-width:1200px) { 
    #banner h1 a, #banner-title, #banner-title a { font-size: 100px; line-height: 100px; }
    #banner h2, #banner-desc { font-size: 34px; line-height: 34px; }
}

     /* TEXTBANNER MARGIN */
     


       

       


/* SIDEBAR ALIGNMENT */
            .widgets, .feat-text { text-align: left; }
.module-sidebarimage img { margin-left: 0 !important; } .module-photo, .module-photo img { text-align: left; } .widgets .module-featured .top-no-excerpt { text-align: left; }



@media(min-width:0) {
  .two-column-right .left-container {
       
     border-bottom-left-radius: 0;
  }
  .two-column-right .widgets {
     margin-top: 0;
     border-top-right-radius: 0;
       
   }
  .two-column-left .left-container {
     
     border-bottom-right-radius: 0;
  }
  .two-column-left .widgets {
     margin-top: 0;
     border-top-left-radius: 0;
     
   }
}
@media(min-width:768px) {
  .two-column-right .left-container {
     margin-right: 0;
     
  }
  .two-column-right .widgets {
     margin-left: 0;
     
   }
  .two-column-left .left-container {
     margin-left: 0;
     
  }
  .two-column-left .widgets {
     margin-right: 0;
     
   }
}
 

/* Collapsed divider code */
/*
@media(min-width:0) {
  .two-column-right .widgets {
    border-left: 0;
    border-top: 1px dotted black;
  }
  .two-column-left .widgets {
    border-right: 0;
    border-top: 1px dotted black;
  }
  .one-column .widgets {
    border-top: 1px dotted black;
  }
}
@media(min-width:768px) {
  .two-column-right .widgets {
    border-left: 1px dotted black;
    border-top: 0;
  }
  .two-column-left .widgets {
    border-right: 1px dotted black;
    border-top: 0;
  }
}
*/


/* Smush margin */





  

.two-column-right .col-sm-4 { padding-right: 15px; padding-left: 0; }
.two-column-right .col-sm-8 { padding-right: 0; padding-left: 15px; }
.two-column-left .col-sm-4 { padding-right: 0; padding-left: 15px; }
.two-column-left .col-sm-8 { padding-right: 15px; padding-left: 0; }

.one-column .widgets { margin-top: 0; }
.one-column .left-container { border-bottom-left-radius:0 !important; border-bottom-right-radius:0 !important; }
.one-column .widgets { border-top-left-radius:0 !important; border-top-right-radius:0 !important; }

@media(max-width:767px) {
  .two-column-right .widgets, .two-column-left .widgets { margin: 0; }
  .two-column-right .col-sm-8, .two-column-right .col-sm-4, .two-column-left .col-sm-8, .two-column-left .col-sm-4 { padding: 0 15px; }
   
               .pagebody {  margin-top:20px !important; }
}
@media(min-width:768px) {
   
}




/* Navbar */



.nav .sub-menu li { background: #F3F2EE; }

@media only screen and (max-width: 1024px) {
   .nav .sub-menu li {
     filter: brightness(110%);
   }
}

.nav .menu li a:hover { filter: brightness(110%); }
   

#icons-container { display: none; } .pagebody { margin-top: 30px; }#banner { margin-top: 0; }


 #icons-container .content  { display: inline-block; margin: 0; padding: 10px 10px 10px 5px; }

#icons-container .navtext { float: left; text-align: left; } #icons-container .navtext a { padding: 0 44px 0 0; } .nav-center .menu { justify-content: flex-start !important; }





.overlay {
   vertical-align: middle;
} 

     





#footer { text-align: ; }


   #footer-inner { width: auto; }






/* Banner Text Overlay */
   .wf-kreon-n4-active #banner h1 a, .wf-kreon-n4-inactive #banner h1 a,
   .wf-alice-n4-active #banner h2, .wf-alice-n4-inactive #banner h2 {
        visibility: hidden !important;
   }


/* Use sidebar text size and family for calendar td */
.module-calendar th {
font-size: 12.8px !important;
line-height: 12.8px !important;
font-family: 'Lora';
}
.module-calendar td, .module-calendar td a {
font-size: 16px !important;
line-height: 16px !important;
font-family: 'Lora';
}



/* Borders */
.left-container {
border-left: 0; border-right: 0; border-top: 0; border-bottom: 0;
}
.widgets {
border-left: 0; border-right: 0; border-top: 0; border-bottom: 0;
}

/* Custom Code Banner */





#admodule { 
    position: relative; 
    width: 100%; 
    top: 0px; 
    margin: 0 auto 0; 
    padding: 0; 
    clear: both; 
    }

#admodule-inner { 
    margin: 0 auto; 
    text-align: center; 
    }



         /* Hide mobile navs in regular view */
           #nav-bottom { display:none !important; }
           #mobile-headernav { display:none !important; }


/* Theme - Custom Banner */
#banner {
    background-image: url("https://designmemorycraft.fabercastell.com/.a/6a0134896f7ad2970c022ad38f0d16200c-pi");
}






/* Custom CSS */
body{
background: #e3e4e6;
}

header .row {
     margin-right: 0px !important; 
     margin-left: 0px !important; 
}

header.main{
  margin-top: 0px;
}

#banner-image-container{
  background: #FFF;
  box-shadow: 10px 0 5px -5px rgba(0,0,0,0.3), -10px 0 5px -5px  rgba(0,0,0,0.3);
}
#admodule{
  top: -2px !important;
}
#admodule-inner{
  background: #FFF;
  margin: 0px auto !important;
  box-shadow: 10px 0 5px -5px rgba(0,0,0,0.3), -10px 0 5px -5px  rgba(0,0,0,0.3);
}

.pagebody {
  margin-top: -4px !important;
}

.postarea{ 
  background: #FFF;
  box-shadow: 10px 0 5px -5px rgba(0,0,0,0.3), -10px 0 5px -5px  rgba(0,0,0,0.3);
  margin-top: -2px;
}

div.font-entrybody p{
	line-height: normal !important;
}
div.font-entrybody p a{
	text-decoration: underline;
	color: #398579;
}
h2.entry-header{
	font-family: "Times New Roman", serif !important;
	font-size: 22px !important;
}
h2.entry-header a{
	color: #000 !important;
	font-weight: normal !important;
	font-size: 22px !important;
	font-family: "Times New Roman", serif !important;
}

.font-entrybody{
	font-size: 14px !important;
	font-weight: normal !important;
	font-family: "Times New Roman", serif !important;
}

p.entry-more-link a{
	text-decoration: underline;
	color: #398579;
	font-size: 14px;
	font-weight: 700;
	font-family: "Times New Roman", serif;
}

.entry-footer p.entry-footer-info{
	background: #D4EFF8;
	padding: 5px 5px !important;
	color: #000 !important;
	font-size: 12px !important;
	font-family: arial !important;
}
.entry-footer p.font-entryfooter{
	background: #D4EFF8;
	padding: 5px 5px !important;
	color: #000 !important;
	font-size: 12px !important;
	font-family: arial !important;
}
.entry-footer p.font-entryfooter a{
	color: #000 !important;
}



.clear{ clear: both; }
.navarea{ background: #FFF top center repeat-x; width: 1140px; height: 130px; margin: 0px auto; padding: 0 0 20px; }
#centernav{ background: #FFF; width: 1140px; height: auto; margin: 0px auto; padding: 0 30px 0 0; }
.dropnav{ width: auto; margin: 0px auto; padding: 0; float: left; }
.dropnav ul{ width: auto; height: auto; margin: 20px auto; padding: 0; list-style: none; float: left; }
.dropnav ul li{ width: auto; height: auto; margin: 0px 0px 0px 20px; padding: 0; list-style: none; float: left; }
.dropnav ul li a{ margin: 0px auto; padding: 5px 12px; text-decoration: none; color: #222; font-size: 16px; font-weight: 700; text-transform: uppercase; font-family: Helvetica, Arial, sans-serif; float: left; }
.dropnav ul li a:hover{ color: #555; }

.dropnav ul li:hover a{ color: #555; }
.dropnav ul li ul{ display: none; }
.dropnav ul li:hover ul{ background: #CFE1EF; width: 250px; height: auto; margin: 30px 0px 0px 15px; padding: 0; position: absolute; display: block; }
.dropnav ul li:hover ul li{ width: 250px; height: auto; margin: 0px auto; padding: 0; }
.dropnav ul li:hover ul li a{ width: 240px; height: auto; margin: 0px auto; padding: 6px 5px; border-bottom: 1px solid #F3F3F3; color: #222; font-size: 14px; font-weight: 700; text-transform: uppercase; font-family: Helvetica, Arial, sans-serif; }
.dropnav ul li ul li a:hover{ color: #555; }

.welcomemsg{ width: 305px; height: auto; margin: 0px auto 20px; padding: 0; font-size: 14px; color: #515153; font-family: 'times new roman', serif; }
.welcomemsg h2{ margin: 0px auto 15px; padding: 0; text-align: center; color: #515153; font-size: 100px; font-weight: normal; line-height: 80px; font-family: 'times new roman', serif; }

.smconnect{ width: 305px; height: auto; margin: 0px auto 20px; padding: 0; }
.smconnect_header{ margin: 0px auto 10px; padding: 0; color: #888; font-size: 20px; font-family: 'times new roman', serif; border-bottom: 1px solid #77b5ac; }
.smconnect_content{ width: 100%; height: auto; margin: 0px auto; padding: 0; }

.sbscrbton_area{ width: 305px; height: auto; margin: 0px auto 20px; padding: 0; }
.sbscrbton_header{ margin: 0px auto 10px; padding: 0; color: #888; font-size: 20px; font-family: 'times new roman', serif; border-bottom: 1px solid #77b5ac; }
.sbscrbton_content{ width: 100%; height: auto; margin: 0px auto; padding: 0; }
.sbscrbton_content .s { width: 200px; padding: 4px 0 4px 5px; border: 1px solid #77b5ac; color: #323232; cursor: pointer; font-size: 12px; font-weight: normal; padding: 3px 5px; text-transform: uppercase; font-family: Arial, sans-serif; float: left; }
.sbscrbton_content .submit { background-color: #77b5ac; margin: 0px 0px 0px 6px; border: 1px solid #77b5ac; color: #FFF; cursor: pointer; font-size: 12px; font-weight: normal; padding: 3px 10px; text-transform: uppercase; font-family: Arial, sans-serif; float: left; }

.module_yt{ width: 305px; height: auto; margin: 0px auto; padding: 0; text-align: center; }
.module_yt div{ margin: 0px auto; }

.ersrc_module{ background: #e3e4e6 bottom no-repeat; width: 290px; height: auto; margin: 21px auto 0px; padding: 0; float: right; }
.ersrc_module .s{ background: none; width: 270px; height: auto; margin: 0px auto; padding: 5px 5px; border: none; }
.ersrc_module .submit{ background: none; width: 20px; height: 26px; margin: 0px auto; padding: 0; border: none; color: #444; font-size: 14px; font-weight: 700; font-family: Arial, sans-serif; float: right; }



#mask { position: fixed; left:0; top:0; background-color: #000; display: none; z-index: 9000; } 
#boxes .window { position: fixed; left: 0; top: 0; width: 395px; height: auto; padding: 20px; display: none; z-index: 9999; }
#boxes #dialog { width: 375px; height: 400px; padding: 10px; background-color: #EFEFEF; border-radius: 0px 0px; box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 1); }
.pop_close{ text-decoration: none; color: #DE230F; }
#boxes #dialog .erstyle26 { border: none; }
.closebtn{ background: url(http://www.erivalon.com/clint/16003308/close-btn.png) no-repeat; width: 24px; height: 24px; margin: -21px -21px 0px 0px; padding: 0; position: relative; cursor: pointer; float: right; }
.cntnt_min{ width: 375px; height: auto; padding: 0; text-align: center; }
.light_bnr{ width: 355px; height: auto; padding: 10px 20px; text-align: center; }
.light_bnr img{ max-width: 100%; height: auto; }
.light_text{ width: 355px; height: auto; padding: 0 20px; text-align: center; }
.light_text span{ margin: 0px auto; padding: 0; color: #7BC717; font-size: 14px; font-family: Arial, sans-serif; }
.light_text h2{ margin: 0px auto; padding: 0; color: #3B3B3B; font-size: 24px; font-family: Arial, sans-serif; }
.light_text p{ margin: 0px auto; padding: 0; color: #747474; font-size: 14px; font-style: italic; font-family: Arial, sans-serif; }
.light_form{ width: 355px; height: auto; padding: 20px 20px; text-align: center; }
.light_s{ background: #FFF; width: 200px; height: 34px; margin: 0px auto; padding: 3px 10px; border: none; color: #363636; font-size: 14px; font-family: Arial, sans-serif; float: left; }
.light_submit{ background: #028482; width: 105px; height: 34px; margin: 0px 0px 0px 10px; padding: 5px 5px; border: none; color: #FFFFFF; font-size: 16px; font-family: Arial, sans-serif; float: left; }
.light_submit:hover{ cursor: pointer; }







@media screen and (max-width:1024px)
{
body{ background: #e3e4e6 top center repeat-x; }

header .row {
     margin-right: 15px !important; 
     margin-left: 15px !important; 
}


#centernav{ width: 100%; }
.navarea{ width: 100%; }

#banner-image-container{
  background: none;
}

#admodule-inner{
  background: none;
  box-shadow: none;
}

#admodule .container{
	width: 977px !important;
	padding: 0 0 !important;
}
.navarea{
  height: auto;
  padding: 0;
}

.src_module {
  width: 280px;
  height: auto;
  margin: 0px auto;
  padding: 0 0 5px 0;
  float: none;
}


#admodule-inner{
  background: none;
  box-shadow: none;
}
.postarea{ 
  background: none;
  margin-top: 0;
}

}


@media screen and (max-width:728px)
{
body{ background: #e3e4e6 top center repeat-x; }

header .row {
     margin-right: 15px !important; 
     margin-left: 15px !important; 
}

.ersrc_module{ margin: 21px 15px 0px 0px; }

#centernav{ width: 100%; height: auto; padding: 0; }
.navarea{ width: 100%; height: auto; }

.dropnav{ width: 100%; height: 0px; margin: 0px auto; padding: 0; overflow: hidden; float: left; }
.dropnav ul{ width: 100%; height: auto; margin: 0px auto; padding: 0; list-style: none; float: left; }
.dropnav ul li{ width: 100%; height: auto; margin: 0px 0px 0px 0px; padding: 0; border-bottom: 1px solid #ABABAB; list-style: none; float: left; }
.dropnav ul li a{ width: 100%; margin: 0px auto; padding: 5px 0; text-decoration: none; color: #222; font-size: 16px; font-weight: 700; text-transform: uppercase; font-family: Helvetica, Arial, sans-serif; float: left; }
.dropnav ul li a:hover{ color: #555; }

.ertgl_nav_show{ height: auto; }

.ertgl_nav{ width: 20px; height: 20px; margin: 24px 0px 0px 15px; padding: 8px 5px; color: #6B6B6B; text-align: center; font-family: 'cfjack'; font-size: 26px; font-stretch: wider; cursor: pointer; position: relative; float: left; }
.ertgl_nav:before{ content: ""; position: absolute; top: 0.25em; left: 0; width: 1em; height: 0.125em; border-top: 0.375em double #6B6B6B; border-bottom: 0.375em double #6B6B6B; }

#banner-image-container{
  background: none;
}

#admodule-inner{
  background: none;
  box-shadow: none;
}

#admodule .container{
	width: 100% !important;
	padding: 0 15px !important;
}
.navarea{
  height: auto;
  padding: 0;
}

.src_module {
  width: 280px;
  height: auto;
  margin: 0px auto;
  padding: 0 0 5px 0;
  float: none;
}


#admodule-inner{
  background: none;
  box-shadow: none;
}
.postarea{ 
  background: none;
  margin-top: 0;
}

.entry-body a img{
  max-width: 100%;
  height: auto !important;
}

}




@media (max-width: 400px){

.ersrc_module{ 
  background: #e3e4e6 bottom right no-repeat;
  width: 90%;
  margin: 21px 15px 0px 0px;
}
.ersrc_module .s{
  width: 90%;
}

}




@media (min-width: 992px){
#admodule .container{
    max-width: 977px !important;
}
}
@media (min-width: 1025px){
#admodule .container{
    max-width: 1170px !important;
}
}






/* ph=1 */
